uuid: 0c1c6fd4-9de1-492f-b72d-1e4b33db589f
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_contacto
field_name: field_contacto
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

